"FWDocumentInfoWindowTitleKey" = "Document Title";
"FWDocumentInfoPathKey" = "Full Path";
"FWDocumentInfoSiteFolderKey" = "Site Folder";
"FWDocumentInfoUploadKey" = "Upload Details";
"FWDocumentInfoFontsHTMLKey" = "Fonts (HTML)";
"FWDocumentInfoFontsGIFKey" = "Fonts (GIF)";
"FWDocumentInfoPagesKey" = "Pages and Folders";
"FWDocumentInfoTotalSizeKey" = "Total Size";
"FWDocumentInfoResourcesKey" = "Resources";
"FWDocumentInfoTotalPagesKey" = "Total Pages";
"FWDocumentInfoCopyFolderKey" = "Folder";
"FWDocumentInfoServerKey" = "Server";
"FWDocumentInfoDirectoryKey" = "Directory";
"FWDocumentInfoUserKey" = "User";
"FWDocumentInfoInformationKey" = "Document Information";
"FWDocumentInfoGeneralKey" = "General Details";
"FWDocumentInfoRevisionsKey" = "Document Revisions";
"FWDocumentInfoMiscFileVersKey" = "Revision: ^REVISION";
